---
sidebarDepth: 2
---

# Bienvenido 👋

[![release-badge]][release]&nbsp;[![license-badge]][license]&nbsp;[![contributions-badge]][contributions]&nbsp;[![semantic-release-badge]][semantic-release]&nbsp;[![crowdin-badge]][crowdin]&nbsp;[![discord-badge]][discord]&nbsp;[![stars-badge]][stars]

Castopod es una plataforma de alojamiento libre & de código abierto hecha para
podcasters que quieren comprometerse e interactuar con su audiencia.

Castopod es fácil de instalar y se construyó sobre
[CodeIgniter4](https://codeigniter.com/), un potente framework PHP con un muy
pequeña huella.

::: Estado de información

Castopod está actualmente en **beta** pero ya es bastante estable y es utilizado
por podcasters alrededor de&nbsp;el mundo!

:::

<div class="flex items-center">
  <a href="/getting-started/install" class="inline-flex items-center px-4 py-2 mx-auto font-semibold text-center text-white rounded-full shadow gap-x-1 bg-pine-500 hover:no-underline hover:bg-pine-600">Instalar<svg viewBox="0 0 24 24" width="1em" height="1em" class="text-xl text-pine-200"><path fill="currentColor" d="m16.172 11-5.364-5.364 1.414-1.414L20 12l-7.778 7.778-1.414-1.414L16.172 13H4v-2z"></path></svg></a>
</div>

## Características

- 🌱 &nbsp;Gratis & de código abierto (AGPL v3 Licencia)
- 🔐 &nbsp;Centrado en la soberanía de los datos: su contenido, audiencia, y
  analíticas le pertenecen a usted, y solo a &nbsp;usted&nbsp;
- 🪄 &nbsp;Podcasting 2.0 features: GUID, locked, transcripts, funding,
  chapters, location, persons, soundbites, …
- :speech \_balloon: &nbsp;Red social integrada:
  - 🚀 &nbsp;Castopod es parte del Fediverso, una red social descentralizada
  - ❤️ &nbsp;Crear mensajes, compartir, favoritos y comentarios en episodios
- 📈 &nbsp;Análisis integrados:
  - ⚖️ &nbsp;Compatible con GDPR / CCPA / LGPD
  - &nbsp;Medida estándar de audiencia IABv2
  - 🏡 &nbsp;Estadísticas sin terceros involucrados
- 📢 &nbsp;Herramientas de marketing incorporadas:
  - ✅ &nbsp;SEO listo (meta-etiquetas de open-graph, JSON-LD, …)
  - 📱 &nbsp;PWA: instalar como una aplicación independiente
  - 🎨 &nbsp;Colores del tema personalizables
  - 🎬 &nbsp;Genera videoclips listos para compartir a partir de episodios
  - 🔉 &nbsp;Genera fragmentos de sonido
  - ▶️ &nbsp;Reproductor incrustable, inserta tus episodios en cualquier sitio
    web
- 💸 &nbsp;Monetización:
  - 🔗 &nbsp;Enlaces de financiación
  - 📲 &nbsp;anuncios de click para escuchar
  - 🤝 &nbsp;valor por valor/ Monetización web
- 📡 &nbsp;Publica tus episodios en todas partes con RSS:
  - 📱 &nbsp;En todos los directorios y aplicaciones: Podcast Index, Apple
    Podcasts, Spotify, Google Podcasts, Deezer, Podcast Addict, Podfriend, …
  - ⚡ &nbsp;Emite tus episodios al instante con WebSub
- 📥 &nbsp;Importación de Podcast: mueve tu podcast existente a Castopod
- 📤 &nbsp;Mueve tu podcast fuera de Castopod
- 🔀 &nbsp;Multi-podcast: alojar tantos podcasts como quieras
- 👥 &nbsp;Multi-usuario: añadir colaboradores y establecer roles
- 🌎 &nbsp;soporte i18n: traducido en inglés, francés & polaco y con más por
  venir!

## Motivación

El ecosistema de podcasting está descentralizado por naturaleza: puedes crear tu
podcast como un archivo RSS, publicarlo en la web y compartirlo en todas partes.

De hecho, es uno de los únicos medios de comunicación que se han mantenido así
durante mucho tiempo.

A medida que los usos evolucionan, más y más personas se involucran en los
podcasts: ya sea que son los creadores que encuentran nuevas formas de compartir
sus ideas, o los oyentes en busca para un mejor contenido.

Con el uso más amplio del podcast, algunas empresas están intentando desplazarlo
hacia un medio más controlado y centralizado.

Castopod fue creado en un esfuerzo por proporcionar una alternativa abierta y
sostenible. para alojar sus podcasts, promover la descentralización para
garantizar que los podcasters y su creatividad pueda expresarse.

Este proyecto es promovido por la comunidad de código abierto, y específicamente
por los movimientos [Fediverso](https://fediverse.party/en/fediverse/) y
[Podcasting 2.0](https://podcastindex.org/).

## Comparación con otras soluciones

Creemos que una solución no es necesariamente adecuada para todos, ya que
depende de tus necesidades. Por lo tanto, aquí hay comparaciones con otras
herramientas para ayudarte a medir si Castopod es el adecuado para&nbsp;ti.

### Castopod contra Wordpress

Castopod se denomina a menudo "el Wordpress para podcasts" debido a las
similitudes entre ambos. En cierto modo esto es cierto. Y en realidad, Castopod
se inspiró en gran medida en el ecosistema de Wordpress, viendo la facilidad de
adopción de la comunidad y el número de sitios web que funcionan&nbsp;ella.

Al igual que Wordpress, Castopod es libre & de código abierto, construido usando
PHP con una base de datos MySQL y está empaquetado de una manera que puede
instalar fácilmente en la mayoría de servidores web.

Wordpress ofrece una gran manera de crear su sitio web y extenderlo con plugins
para obtener lo que quiere. Es un CMS completo que lo ayuda a obtener cualquier
tipo de sitio web en línea.

Por otro lado, Castopod está pensado para abordar las necesidades de los
podcasters específicamente, centrándose en el podcasting y nada más. No
necesitas ningún plugin para empezar con tu podcasting&nbsp;journey.

Esto permite optimizar los procesos específicos del podcasting: desde la
creación de tus podcasts y la publicación de nuevos episodios hasta la
transmisión, marketing y análisis.

Por último, dependiendo de sus necesidades, Wordpress y Castopod incluso puede
vivir lado a lado ya que comparten los mismos requisitos!

### Castopod vs Funkwhale

Funkwhale es un servidor de música autoalojado, moderno y gratuito y de código
abierto. Así como Castopod, Funkwhale está en el fediverso, una red social
descentralizada que permite interoperabilidad entre ambos.

Funkwhale se construyó inicialmente en torno a la música. Y más adelante, al
evolucionar como proyecto, se introdujo la capacidad de alojar podcasts.

A diferencia de Funkwhale, Castopod ha sido diseñado y construido exclusivamente
en torno al podcasting. Esto permite una implementación más fácil para
características relacionadas con el ecosistema de podcasting , tales como las
características de podcasting 2.0 (transcripciones, capítulos, ubicaciones,
personas, …).

Por lo tanto, probablemente deberías usar Funkwhale si quieres alojar tu música
y usar Castopod si quieres alojar tus podcasts.

### Castopod vs otras plataformas de podcast

Hay muchas soluciones para que usted aloje sus podcasts, algunos de los cuales
son realmente geniales y [muchos de ellos](https://podcastindex. org/apps) están
saltando al vagón del Podcasting 2.0, como Castopod!

Cada una de estas soluciones difiere entre sí, puedes comparar con la
[lista de características](#features).

Dicho esto, hay dos diferencias principales con otras soluciones de podcasting:

- Castopod puede ser autoalojado y es la única solución que te permite mantener
  control completo sobre lo que produces. También, como es de código abierto,
  puedes incluso personalizarlo como desees.

- Castopod es la única solución que actualmente integra tanto una red social
  descentralizada con ActivityPub como muchas de las características del
  podcasting 2.0, con la esperanza de cerrar la brecha entre ambos.

## Contribuciones

¿Te encanta Castopod y te gustaría ayudar? Eche un vistazo a la siguiente
documentación para que usted&nbsp;comience.

### Código de conducta

Castopod ha adoptado un Código de Conducta que esperamos que los participantes
del proyecto cumplan. Por favor, lea el
[manual CODE_OF_CONDUCT](https://code.castopod.org/adaures/castopod/-/blob/beta/CODE_OF_CONDUCT.md)
para que pueda entender qué acciones serán y no serán&nbsp;toleradas.

### Guía de Contribución

Lee nuestra [guía de contribución](./contributing/guidelines.md) para aprender
más sobre nuestro proceso de desarrollo. cómo proponer correcciones de errores y
mejoras, y cómo compilar y probar sus cambios en Castopod.

## Contacto

Puedes contactarnos para ayuda o hacer cualquier pregunta que tengas sobre:

- [Discord](https://castopod.org/discord) (para interacción directa con
  desarrolladores y la comunidad)
- [Rastreador de problemas](https://code.castopod.org/adaures/castopod/-/issues)
  (para solicitudes de características & informes de errores)

Alternativamente, puedes seguirnos en plataformas de redes sociales para obtener
noticias sobre Castopod:

- [podlibre.social](https://podlibre.social/@Castopod) (Instancia de Mastodon)
- [Twitter](https://twitter.com/castopod)
- [LinkedIn](https://linkedin.com/company/castopod)
- [Facebook](https://www.facebook.com/castopod)

## Patrocinadores

El desarrollo en curso de Castopod es posible con el apoyo de sus
contribuyentes. Si quieres ayudar, por favor considera colaborar con
[el desarrollo de Castopod's](https://opencollective.com/castopod/contribute).

<div class="flex flex-wrap gap-x-16 gap-y-8">
  <a href="https://adaures.com/" target="_blank" rel="noopener noreferrer"><img src="/images/sponsors/adaures.svg" alt="Logo de Ad Aures" class="h-16" /></a>
  <a href="https://nlnet.nl/project/Castopod/" target="_blank" rel="noopener noreferrer"><img src="/images/sponsors/nlnet.svg" alt="Logo de NLnet" class="h-16" /></a>
</div>

## Licencia

[Licencia pública general GNU v3.0](https://choosealicense.com/licenses/agpl-3.0/)

Copyright © 2020-presente, [Ad Aures](https://adaures.com/).
https://img.shields.io/gitlab/v/release/2?color=brightgreen&gitlab_url=https%3A%2F%2Fcode.castopod.org%2F&include_prereleases&label=release
https://img.shields.io/github/license/ad-aures/castopod?color=blue
https://img.shields.io/badge/contributions-welcome-brightgreen.svg
https://img.shields.io/badge/%20%20%F0%9F%93%A6%F0%9F%9A%80-semantic--release-e10079.svg
https://img.shields.io/github/stars/ad-aures/castopod?style=social

[release]: https://code.castopod.org/adaures/castopod/-/releases
[license]: https://code.castopod.org/adaures/castopod/-/blob/beta/LICENSE.md
[contributions]: https://code.castopod.org/adaures/castopod/-/issues
[semantic-release]: https://github.com/semantic-release/semantic-release
[discord]: https://castopod.org/discord
[stars]: https://github.com/ad-aures/castopod/stargazers
[crowdin]: https://translate.castopod.org/project/castopod
